# Toggle offer chain

Enables or disables an offer chain.

When the offer chain is disabled, users temporarily lose access to it, but their progress is preserved.

After the offer chain is re-enabled, users can continue from the step where they left off.

Endpoint: PUT /v2/project/{project_id}/admin/offer_chain/id/{offer_chain_id}/toggle
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    Project ID. You can find this parameter in your Publisher Account next to the project name and in the browser address bar when working with a project. The URL has the following format: https://publisher.xsolla.com//projects/.
    Example: 44056

  - `offer_chain_id` (integer, required)
    Offer chain ID.
    Example: 101

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 422

  - `errorCode` (integer)
    Example: 1102

  - `errorMessage` (string)
    Example: "[0401-1102]: Unprocessable Entity. The property `property_name` is required"

  - `transactionId` (string)
    Example: "x-x-x-x-transactionId-mock-x-x-x"

  - `errorMessageExtended` (object,null)


## Response 204 fields
